Skip to content

Interdict

(Latin interdictum , from inter and dicere ).

Originally in Roman law, an interlocutory edict of the praetor, especially in matter affecting the right of possession; it still preserves this meaning in both Roman and canon law. In present ecelesiastical use the word denotes, in general, a prohibition. In addition to the definite meaning it has when referring to the object of this article, the term is often loosely employed in a wider and rather untechnical sense. We speak of a priest, a church, or a practice of devotion being interdicted, to denote a suspended priest, one who either by canon law or by the stricture of his ordinary is forbidden to exercise his sacerdotal functions, a church building that has been secularized, or one in which Divine service is temporarily suspended, because the edifice has incurred "pollution" or lost its consecration, finally, extraordinary practices of devotion are said to be interdicted. But, strictly speaking, interdict is applied only to persons and churches affected by the penal measure or censure called "interdict", and it is exclusively in this sense of the word that the subject is treated here. After explaining its nature and effects we shall mention the interdicts in force by common canonical law.

An interdict is a censure, or prohibition, excluding the faithful from participation in certain holy things. These holy things are all those pertaining to Christian worship , and are divided into three classes:

  • the Divine offices, in other words the Liturgy, and in general all acts performed by clerics as such, and having reference to worship
  • the sacraments, excepting private administrations of those that are of necessity ;
  • ecclesiastical burial, including all funeral services.

This prohibition varies in degree, according to the different kinds of interdicts to be enumerated:

First, interdicts are either local or personal ; the former affect territories or sacred buildings directly, and persons indirectly; the latter directly affect persons. Canonical authors add a third kind, the mixed interdict, which affects directly and immediately both persons and places; if, for instance, the interdict is issued against a town and its inhabitants, the latter are subject to it, even when they are outside of the town (arg. cap. xvi, "De sent. excomm." in VI). Local interdicts, like personal interdicts, may be general or particular . A general local interdict is one affecting a whole territory, district, town, etc., and this was the ordinary interdict of the Middle Ages ; a particular local interdict is one affecting, for example, a particular church. A general personal interdict is one falling on a given body or group of people as a class, e.g. on a chapter, the clergy or people of a town, of a community; a particular personal interdict is one affecting certain individuals as such, for instance, a given bishop, a given cleric. Finally, the interdict is total if the prohibition extends to all the sacred things mentioned above; otherwise it is called partial . A special kind of partial interdict is that which forbids one to enter a church, interdictum ab ingressu ecclesiae mentioned by certain texts. Omitting the mixed interdict, which does not form a distinct class, we have therefore:

  • the general local interdicts;
  • particular local interdicts;
  • general personal interdicts;
  • particular personal interdicts;
  • prohibitions against entering a church. We may add
  • the prohibition obliging the clergy to abstain from celebrating the Divine offices, cessatio a divinis , a measure somewhat akin to a particular local interdict, only that it is not imposed on account of any crime on the part of those whom it affects.
This short account shows us that under the same name are grouped penal measures rather different in nature, but having in common a prohibition of certain sacred things.

Interdict differs from excommunication, in that it does not cut one off from the communion of the faithful or from Christian society, though the acts of religion forbidden in both cases are almost identical. It differs from suspension also in this respect: the latter affects the powers of clerics, inasmuch as they are clerics, while the interdict affects the rights of the faithful as such, and does not directly affect clerics as such but only as members of the Church. Of course, it follows that the clergy cannot exercise their functions towards those under interdict, or in interdicted places or buildings, but their powers are not directly affected, as happens in case of suspension ; their jurisdiction remains unimpaired, which allows of a guilty individual being punished, without imperilling the validity of his acts of jurisdiction. This shows that an interdict is more akin to excommunication than to suspension.

Whereas excommunication is exclusively a censure, intended to lead a guilty person back to repentance, an interdict, like suspension, may be imposed either as a censure or as a vindictive punishment. In both cases there must have been a grave crime; if the penalty has been inflicted for an indefinite period and with a view to making the guilty one amend his evil ways it is imposed as a censure; if, however, it is imposed for a definite time, and no reparation is demanded of the individuals at fault, it IS inflicted as a punishment. Consequently the interdicts still in vogue in virtue of the Constitution "Apostolicae Sedis" and the Council of Trent are censures; whilst the interdict recently (1909) placed by Pius X on the town of Adria for fifteen days was a punishment. Strictly speaking, only the particular personal interdict is in all cases a perfect censure, because it alone affects definite persons, while the other interdicts do not affect the individuals except indirectly and inasmuch as they form part of a body or belong to the interdicted territory or place. That is also the reason why only particular personal interdicts, including the prohibition to enter a church suppose a personal fault. In all other cases, on the contrary, although a fault has been committed, and it is intended to punish the guilty persons or make them amend, the interdict may affect and does affect some who are innocent, because it is not aimed directly at the individual but at a moral body, e.g. a chapter, a monastery, or all the inhabitants of a district or a town. If a chapter incur an interdict (Const. "Apost. Sedis", interd., n. 1) for appealing to a future general council, the canons who did not vote for the forbidden resolution are, notwithstanding, obliged to observe the interdict. And the general local interdict suppressing all the Divine offices in a town will evidently fall on the innocent as well as the guilty. Such interdicts are therefore inflicted for the faults of moral bodies, of public authorities as such, of a whole population, and not for the faults of private individuals.

Who have the power of imposing an interdict, and how does it cease? In general, the reader may be referred to CENSURES, ECCLESIASTICAL, and Excommunication. We shall add a few brief remarks.

Any prelate having jurisdiction in foro externo can impose an interdict on his subjects or his territory. It may be provided for in the law and then, like other censures, can be ferendae or latae sententiae . A particular personal interdict is removed by absolution, other interdicts are said to be "raised", but this does not imply any act relative to the individuals under interdict; when imposed as a punishment these interdicts may cease on the expiration of a definite time.

(1)General local interdict

A general local interdict is -- for a whole population, town, province, or region -- the almost complete suspension of the liturgical and sacramental Christian life. Examples of it exist as early as the ninth century, under the name of excommunication (see in particular the Council of Limoges of 1031). Innocent III gave this measure the name of interdict and made vigorous use of it. It will suffice to recall the interdict imposed in 1200 on the Kingdom of France, when Philip II Augustus repudiated Ingeburga to marry Agnes of Meran; and that on the Kingdom of England in 1208, to support the election of Stephen Langton to the See of Canterbury against John Lackland, which lasted till the submission of that king in 1213. It was a dangerous weapon, but its severity was mitigated little by little, and at the same time it was less frequently employed. The last example of a general interdict launched by the pope against a whole region seems to have been that imposed by Paul V in 1606 on the territory of Venice, it was raised in the following year. A quite recent example of a general, local, and personal interdict, but of a purely penal nature, is the interdict placed by Pius X on the town and suburbs of Adria in Northern Italy, by decree of the Sacred Congregation of the Consistory, on 30 September, 1909, to punish the population of Adria for a sacrilegious attack made on the bishop, Mgr. Boggiani, in order to prevent him from transferring his residence to Rovigo. The interdict was to last for fifteen days, and contained the following provisions: "Prohibited are: (a) the celebration of the Mass and all other liturgical ceremonies ; (b) the ringing of bells ; (c) the public administration of the sacraments ; (d) solemn burial. The following alone are permitted: (a) the baptism of children, the administration of the other sacraments and of the Viaticum to the sick, (b) the private celebration of marriages; (c) one Mass each week for the renewal of the Holy Eucharist." It was recalled that the violation of this interdict constitutes a mortal sin for all and imposed an irregularity on clerics (Acta Ap. Sedis, 15 Oct., 1909, p. 765).

To return to the subject of a general local interdict, but non-personal in kind, the law authorizes the private celebration of Mass and the choir office, the doors of the church being closed (c. lvii, "De sent. exc.", and c. xxiv, eod. in VI), and also the administration of confirmation ; on the other hand canonical authors did not allow extreme unction for the sick, but Pius X permits it. To these relaxations must be added the exceptions made in time of interdict for the celebration of the great feasts of Christmas, Easter, Pentecost, the Assumption, Corpus Christi, and its octave.

(2)The particular local interdict

The particular local interdict has the same effects, but they are limited to the interdicted place or church. The above-mentioned mitigations, however, are not allowed. Whoever knowingly celebrates or causes to be celebrated the Divine offices in an interdicted place incurs ipso facto the prohibition against entering the church until he has made amends (Const. Ap. Sedis, interd., n. 2); and any cleric who knowingly celebrates any Divine office in a place interdicted by name becomes irregular (C. xviii, "De sent. excomm." in VI), but not if he administers a sacrament to an interdicted individual, as the law has not legislated for such a case.

(3) The general personal interdict

The general personal interdict, which, we have seen, may be combined with the local interdict, has the same effects for all the persons who form or will form part of the group, community, or moral person under interdict: all the canons of a chapter, all the religious of a convent, all the inhabitants of a town, all those domiciled in the place, etc. They, however, escape from the interdict who are not members or who cease to be members of the body affected, e.g. a canon appointed to another benefice, a stranger who leaves the town, etc. But the mere change of locality has no liberating effect, and the interdict follows the individual members of the body wherever they may go.

(4) The particular personal interdict

The particular personal interdict, which is a real censure, affects individuals much in the same way as excommunication. They may not assist at the Divine offices or at Mass, and if they are interdicted by name they should be put out, however, if they refuse to withdraw it is not necessary to suspend the service since, after all, the interdict does not deprive them of the communion of the faithful. They may not demand to receive the sacraments, except Penance and the Viaticum, and it is not lawful to administer them. They are to be deprived of ecclesiastical burial, but Mass and the ordinary prayers may be said for them. A cleric violating the interdict becomes irregular.

(5) The interdict against entering the church

The interdict against entering the church is a real censure, intended to bring about the amendment of the erring one; it prohibits him from taking part in Divine service in the church and from being accorded a burial service in it. But outside the church he is as if he had not incurred any censure, he can attend Divine service and receive the sacraments in a private oratory and pray in the church when service is not being held in it. The individual is absolved after due satisfaction for his fault.

(6) The cessation from Divine service

The cessation from Divine service, cessatio a divinis , follows the rules of the local interdict, from which it differs, not in its effects, but only because the fault for which it is imposed is not the fault of the clerics who are prohibited from celebrating the Divine service. It forbids the holding of Divine service and the administration of the sacraments in a given sacred place. It is a manifestation of sorrow and a kind of reparation for a grievous wrong done to a holy place. This cessatio a divinis is not imposed ipso facto by the law ; it is imposed by the ordinary when and under the conditions that he judges suitable.

There are five interdicts latae sententiae , two of which are mentioned in the Constitution "Apostolicae Sedis", two decreed by the Council of Trent, and one added by the Constitution "Romanus Pontifex" of 23 August, 1873:

  • "Universities, colleges, and chapters, whatsoever be their name, that appeal from the ordinances or mandates of the reigning Roman pontiff to a future general council, incur an interdict specially reserved to the Roman pontiff." This interdict is imposed for the same crime as the specially reserved excommunication no. 4 [see EXCOMMUNICATION, VII, A, (a)], but the excommunication falls on the individuals, and the interdict on the group, or moral persons, by whatever name they be called, and who cannot be excommunicated as such.
  • "Those who knowingly celebrate or cause to be celebrated the Divine offices in places interdicted by the ordinary or his delegate, or by the law ; those who admit persons excommunicated by name to the Divine offices, the sacraments of the Church, or to ecclesiastical burial, incur pleno jure the interdict against entering the church, until they have made amends sufficient in the opinion of him whose order they have contemned." This interdict,which is borrowed, except for a few minor modifications, from c. viii, "De privilegiis", in VI of Boniface VIII, is therefore reserved to the competent prelate. Its object is to ensure the observance, on the one hand, of the local interdict, and, on the other, of excommunication by name (see EXCOMMUNICATION, vol. V, p. 680, subtitle Vitandi and Tolerati ).
  • The Council of Trent (Sess. VI, cap. i, "De Ref.") imposes on bishops the duty of residence; it prescribes that those who absent themselves without a sufficient reason for six continuous months are to be deprived of a quarter of their annual revenue; then of another quarter for a second six months' absence; after which, the council continues, "as their contumacy increases . . . the metropolitan will be bound to denounce to the Roman pontiff, by letter or by messenger, within three months, his absent suffragan bishops, and the senior resident suffragan bishop will be obliged to denounce his absent metropolitan, under penalty of interdict against entering the church, incurred eo ipso . The obligation of denouncing begins, therefore, only after an entire year's absence, and the interdict is incurred only if the denunciation has not been made within the next three months.
  • The Council of Trent (Sess. VII, cap. x, "De Ref.") forbids chapters, during the vacancy of a see, to grant dimissory letters within a year dating from the vacancy, unless to clerics who are arctati , i.e. obliged to obtain ordination on account of a benefice ; this prohibition carries with it the penalty of interdict. The Council of Trent having later (Sess. XXIV, cap. xvi, "De Ref.") obliged the chapter to name a vicar capitular within eight days, the interdict can be incurred by the chapter only for dimissory letters granted during these eight days. It is disputed whether or not the vicar capitular would incur the interdict for this fault (Pennacchi in Const. "Ap. Sedis", IT. 469).
  • The Constitution "Romanus Pontifex" aims at preventing those who are elected by the chapters or named by the civil authorities from undertaking the administration of their church under the name or title of vicar capitular. Besides the excommunication incurred by the chapters and the person elected (see EXCOMMUNICATION, sub-title Excommunications Pronounced or Renewed Since the Constitution "Apostolica Sedis" ), Pius IX imposes on "those among them who have received the episcopal order a suspension from the exercise of their pontifical powers and the interdict against entering the church, pleno jure and without any declaration."
  • More Volume: I 218

    Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

    Ib 6

    Ibagué

    (IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

    Ibar, Saint

    A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

    Ibarra

    (IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

    Ibas

    (Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

    Iberville, Pierre Le Moyne, Sieur d'

    Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

    Ibora

    A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

    × Close

    Ic 6

    Iceland

    The island called Iceland, which, though really a part of America, is considered, because of its ...

    Ichthys (Fish), Symbolism of the

    Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

    Iconium

    A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

    Iconoclasm

    Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

    Iconography, Christian

    The science of the description, history, and interpretation of the traditional representations ...

    Iconostasis

    (Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

    × Close

    Id 9

    Idaho

    (Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

    Idatius of Lemica

    ( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

    Idea

    (Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

    Idealism

    In discussing this term and its meaning, reference must be had to the cognate expressions, ...

    Ideas, Association of

    (1) A principle in psychology to account for the succession of mental states; (2) the basis ...

    Idioms, Communication of

    ("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

    Idiota

    (RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

    Idolatry

    (Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

    Idumea

    The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

    × Close

    Ig 8

    Iglesias de la Casa, José

    A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

    Iglesias, Diocese of

    (ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

    Ignacio de Azevedo, Blessed

    Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

    Ignatius Loyola, Saint

    Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

    Ignatius of Antioch, Saint

    Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

    Ignatius of Constantinople, Saint

    Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

    Igneus, Blessed Peter

    (Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

    Ignorance

    ( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

    × Close

    IH 1

    IHS

    A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

    × Close

    Il 11

    Ildephonsus, Saint

    Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

    Illegitimacy

    As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

    Illinois

    One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

    Illinois Indians

    (Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

    Illtyd, Saint

    (Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

    Illuminated Manuscripts

    I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

    Illuminati

    The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

    Illuminati

    (Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

    Illuminative Way

    The word state is used in various senses by theologians and spiritual writers. It may be ...

    Illyria

    A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

    Iltutus, Saint

    (Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

    × Close

    Im 20

    Images, Veneration of

    I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

    Imagination

    ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

    Imbonati, Carlo Giuseppe

    Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

    Imhof, Maximus von

    German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

    Imitation of Christ

    A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

    Immaculate Conception

    The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

    Immaculate Conception, Congregation of the

    I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

    Immanence

    ( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

    Immanuel

    Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

    Immortality

    ( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

    Immunity

    ( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

    Imola

    (Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

    Imola, Innocenzo di Pietro Francucci da

    Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

    Impanation

    An heretical doctrine according to which Christ is in the Eucharist through His human body ...

    Impediments, Canonical

    I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

    Imperative, Categorical

    A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

    Imperfect Contrition

    Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

    Imposition of Hands

    A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

    Impostors

    Under this heading we may notice a certain number of objectionable characters who, while not of ...

    Improperia

    The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

    × Close

    In 91

    In Cœna Domini

    A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

    In Commendam

    A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

    In Partibus Infidelium

    (Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

    In Petto

    An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

    Incardination and Excardination

    (Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

    Incarnate Word and Blessed Sacrament, Order of the

    Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

    Incarnate Word, Sisters of Charity of the

    This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

    Incarnation, The

    I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

    Incense

    ( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

    Incest

    (Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

    Inchbald, Elizabeth

    Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

    Incorporation of Church Property, Civil

    Christianity at its very beginning, found the concept of the corporation well developed under ...

    Index of Prohibited Books

    The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

    India

    In popular language the name "India", in its widest extension, is taken to include British India ...

    Indian Missions, Bureau of Catholic

    An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

    Indiana

    Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

    Indianapolis

    (INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

    Indians, American

    GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

    Indies, Patriarchate of the East

    In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

    Indifferentism, Religious

    The term given, in general, to all those theories, which, for one reason or another, deny that ...

    Individual, Individuality

    (Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

    Individualism

    A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

    Indo-China

    Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

    Induction

    I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

    Indulgences

    The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

    Indulgences, Apostolic

    The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

    Indult, Pontifical

    ( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

    Ine, Saint

    (Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

    Infallibility

    In general , exemption or immunity from liability to error or failure; in particular in ...

    Infamy

    ( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

    Infanticide

    Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

    Infessura, Stefano

    Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

    Infidels

    (Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

    Infinity

    (Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

    Infralapsarians

    ( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

    Ingen-Housz, Jan

    Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

    Inghirami, Giovanni

    Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

    Ingleby, Venerable Francis

    English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

    Ingolstadt, University of

    The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

    Ingram, Venerable John

    English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

    Ingres, Jean-Auguste Dominique

    French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

    Ingulf

    Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

    Ingworth, Richard of

    (INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

    Injustice

    ( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

    Innocent I, Pope

    Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

    Innocent II, Pope

    (Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

    Innocent III, Pope

    (Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

    Innocent IV, Pope

    (Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

    Innocent IX, Pope

    (Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

    Innocent V, Blessed Pope

    (PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

    Innocent VI, Pope

    (ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

    Innocent VII, Pope

    (Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

    Innocent VIII, Pope

    (Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

    Innocent X, Pope

    (Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

    Innocent XI, Pope

    (Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

    Innocent XII, Pope

    (ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

    Innocent XIII, Pope

    (Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

    Innsbruck University

    Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

    Inquisition

    ( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

    Inquisition, Canonical

    Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

    Insane, Asylums and Care for the

    During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

    Insanity

    All writers on this subject confess their inability to frame a strictly logical or a completely ...

    Inscriptions, Early Christian

    Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

    Inspiration of the Bible

    The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

    Installation

    ( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

    Instinct

    DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

    Institute of Mary

    The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

    Institute of Mission Helpers of the Sacred Heart

    In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

    Institute of the Blessed Virgin Mary, Irish

    Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

    Institute of the Brothers of the Christian Schools

    NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

    Institutes, Roman Historical

    Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

    Institution, Canonical

    (Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

    Intellect

    (Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

    Intendencia Oriental y Llanos de San Martín

    Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

    Intention

    ( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

    Intercession

    To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

    Intercession, Episcopal

    The right to intercede for criminals, which was granted by the secular power to the bishops ...

    Interdict

    (Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

    Interest (in Economics)

    Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

    Interest (in Psychology)

    ( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

    Interims

    ( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

    Internuncio

    ( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

    Introduction, Biblical

    A technical name which is usually applied to two distinct, but intimately connected, things. ...

    Introit

    The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

    Intrusion

    (Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

    Intuition

    Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

    Inventory of Church Property

    By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

    Investiture, Canonical

    ( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

    Investitures, Conflict of

    ( German Investiturstreit .) The terminus technicus for the great struggle between the ...

    Invincible Armada, The

    The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

    Invitatorium

    The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

    × Close

    Io 5

    Iona, School of

    Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

    Ionian Islands

    A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

    Ionian School of Philosophy

    The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

    Ionopolis

    A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

    Iowa

    Iowa is one of the North Central States of the American Union, and is about midway between the ...

    × Close

    Ip 3

    Ipolyi, Arnold

    ( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

    Ippolito Galantini, Blessed

    Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

    Ipsus

    A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

    × Close

    Ir 16

    Ireland

    GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

    Ireland, Ven. William

    ( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

    Irenaeus, Saint

    Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

    Irene, Sister

    (Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

    Irenopolis

    A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

    Iriarte, Ignacio de

    Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

    Irish College, in Rome

    Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

    Irish Colleges, on the Continent

    The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

    Irish Confessors and Martyrs

    General survey The period covered by this article embraces that between the years 1540 and ...

    Irish Literature

    It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

    Irish, The, (in countries other than Ireland)

    I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

    Irnerius

    (GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

    Iroquois

    A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

    Irregularity

    (Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

    Irremovability

    ( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

    Irvingites

    A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

    × Close

    Is 27

    Isaac

    The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

    Isaac Jogues, Saint

    French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

    Isaac of Armenia

    (SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

    Isaac of Nineveh

    A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

    Isaac of Seleucia

    Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

    Isabel of France, Saint

    Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

    Isabella I

    ("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

    Isaias

    Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

    Isaura

    Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

    Ischia

    Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

    Isernia and Venafro

    (Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

    Ishmael

    (Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

    Isidore of Pelusium, Saint

    Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

    Isidore of Seville, Saint

    Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

    Isidore of Thessalonica

    Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

    Isidore the Labourer, Saint

    A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

    Isionda

    A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

    Isla, José Francisco de

    Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

    Islam (Concept)

    Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

    Islam (Religion)

    I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

    Isleta Pueblo

    The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

    Islip, Simon

    An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

    Ismael

    (Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

    Ispahan

    A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

    Israelites

    The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

    Issachar

    The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

    Issus

    A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

    × Close

    It 9

    Ita, Saint

    Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

    Italian Literature

    Origins and Development The modern language of Italy is naturally derived from Latin, a ...

    Italians in the United States

    Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

    Italo-Greeks

    The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

    Italy

    In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

    Ite Missa Est

    This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

    Itineraria

    (MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

    Itinerarium

    A form of prayer used by monks and clerics before setting out on a journey, and for that ...

    Ittenbach, Franz

    Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

    × Close

    Iv 5

    Ives, Levi Silliman

    Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

    Ives, Saint

    (St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

    Ivo of Chartres, Saint

    (YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

    Ivory

    Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

    Ivrea, Diocese of

    Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

    × Close

    Ix 1


    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.